<?php $aModuleData = array(

// Size of module window
'Width'  => 500,
'Height' => 300,

// List of pre-recorded messages
'Messages' => array(
'd:\wav\text1.wav' => 'First Text',
'd:\wav\text2.wav' => 'Second Text',
'd:\wav\text3.wav' => 'Last Text',
)

); ?>
